Subject: Dmca Esc
From: M ramananda <[email-masked]>
To: "Akhil P. Walia" <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>, Tushar Raina <[email-masked]>
Date: Fri, 24 Aug 2012 03:38:11 +0530 (IST)

Hi, 

Name : Tanya Minchin 
Email : [email-masked] 
Phone: 955-5667 
Best time : Mid morning would be great 

Chat Transcript : 

Good Afternoon! This is very unlike me but I'm afraid I don't know ht else to do.. 
I have almost $10000 in debt from a recent divorce, currently am on EI for a parental leave and don't have very good credit. 
Am I a potential candidate for debt consolidation? 

Thank you for any info! 

Tanya 
Shelly has joined the chat. 
Shelly ( 02:54:34 ) : Hi Tanya 
Tanya ( 02:58:56 ) : Hi Shelly! 
Shelly ( 02:55:02 ) : Would you like to know how our program works? 
Tanya ( 02:59:24 ) : Yes please! 
Shelly ( 02:56:28 ) : First of all…..We take over the management of your debts. 
Shelly ( 02:56:30 ) : You make one low monthly payment into our Government supervised trust account. 
Shelly ( 02:56:33 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly ( 02:56:36 ) : Each of your Creditors gets paid on time, once a month. 
Shelly ( 02:56:39 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly ( 02:56:42 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly ( 02:56:45 ) : Would you like to know if you can qualify for the program? 
Tanya ( 03:01:58 ) : I'd like specifically to know how such effects credit as well as if I, in my lowest of lows, is even eligible? 
Tanya ( 03:02:46 ) : Yes, please, I'd love to know what I need to qualify. 
Tanya ( 03:03:26 ) : Please forgive me - I shouldn't be trying to type on my phone but didn't realize I'd chat with someone so soon! :) 
Shelly ( 02:59:50 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
Shelly ( 02:59:56 ) : What’s your full name & telephone number? 
Tanya ( 03:04:16 ) : Tanya Minchin 
Tanya ( 03:04:22 ) : 955-5667 
Shelly ( 03:00:37 ) : Thanks 
Shelly ( 03:00:43 ) : We are open for business five days a week, Monday through Thursday from 6am to 6pm, Pacific Standard Time and Friday 6am - 5pm PST. 
Shelly ( 03:00:47 ) : What’s the best time to call? 
Tanya ( 03:05:30 ) : Mid morning would be great for me as my littlest one naps! 
Shelly ( 03:01:34 ) : Thanks for the details 
Shelly ( 03:01:42 ) : I will have one of our debt consultants call you to discuss your particular debt situation. 
Tanya ( 03:06:34 ) : Sounds great! Thank you! Do I need to have anything inparticular ready? 
Shelly ( 03:03:22 ) : no need 
Tanya ( 03:07:59 ) : Ok, thanks again Shelly! Have a good day! 
Shelly ( 03:04:03 ) : Cheers 
Shelly ( 03:04:09 ) : 
Thanks for visiting Debt Managers 
Shelly ( 03:04:11 ) : Bye 
The party has left or disconnected. Chat session has ended. 

Thanks & Regards, 
M. Ramananda Singh